/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);
@import url(menu.css);

/* ##### WEB FONTS #####

font-family:'Avenir LT W01_35 Light';
font-family:'Avenir LT W01_45 Book';
font-family:'Avenir LT W01_55 Roman';
font-family:'Vivaldi W01_827447';
font-family:'BaskervilleMTW01-Roman';

*/

/* #######################  GENERAL SETTINGS ############################ */

html.body{
	font-family: 'Avenir LT W01_45 Book',Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #111;
	margin-top: 0px;
	/*background-color: #CCCCFF;*/
}

body {
	font-family: 'Avenir LT W01_45 Book',Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #111;
	margin-top: 0px;
	/*background-color: #FFFFFF;*/
/*	background: url("../images/parish_bg.jpg") no-repeat fixed center top transparent;*/
	background-attachment: fixed !important;
    background-image: url("../images/parish_bg.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover !important;

	}

/*  Global Formatting */
h1 {
	font-family: 'BaskervilleMTW01-Roman',Georgia, "Times New Roman", Times, serif;
	font-size:1.8em;
	font-weight:normal;
	color:#093E5E;
	margin: 1em 0px 1em 0px;
	}
h2 {
	font-family: 'BaskervilleMTW01-Roman',Georgia, "Times New Roman", Times, serif;
	font-size:34px;
	font-weight:normal;
	color:#093E5E;
	margin: 1em 0px 1em 0px;
	}
	
div.itemHeader h2.itemTitle {
    font-family: 'BaskervilleMTW01-Roman',Georgia,"Times New Roman",Times,serif;
    font-size: 34px;
    font-weight: normal;
    line-height: 110%;
    margin: 0;
    padding: 10px 0 4px;
}
	
h3 {
	font-family: 'BaskervilleMTW01-Roman',Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#093E5E;
	margin: 1em 0px 1em 0px;
	
}

div.catItemHeader h3.catItemTitle {
    font-family: 'BaskervilleMTW01-Roman',Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 110%;
    margin: 0;
    padding: 10px 0 4px;
}

h4 {
	font-family: 'BaskervilleMTW01-Roman',Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#093E5E;
	}
	
	
h5 {font-size:1em;line-height: 1em;font-weight: 900;}
h6 {font-size:0.8em;line-height: 1em;font-weight: 900;}
td{ }
th{}


a:link {
color: #093250;
text-decoration:none;
}

a:visited {
color: #093250;
text-decoration:none;
}

a:hover {
color: #AD945A;
text-decoration: none;
}


img {border: 0 none;}


/* Clears Divs */
.clr {
clear: both;
}




/* #######################  END GENERAL SETTINGS ############################ */

#gcalendar_powered a {
	display:none;
}

div.moduletable-buttons li {
    list-style: outside none none;
    padding: 5px 2px;
}

div.itemListCategory {
    background: none;
    border: 0px solid #ddd;
    margin: 4px 0;
    padding: 8px;
}

.flexslider {
    background: none repeat scroll 0 0 #fff;
    box-shadow: none;
    margin: 0;
    position: relative;
}

.pull-left.event-button{
	float:right;
	padding: 75px 0 15px 0;
}

#dpc-event-view {
	display:none;
}

.koowa .docman_download {
    float: left;
    margin: 0 0 10px 30px;
    max-width: 150px;
    min-width: 150px;
    text-align: center;
    width: 33%;
	border:	1px solid #ad945a;
    border-radius: 5px;
    /*background: #f7f7f7;*/
    padding: 3px;
}




.moduletable-news h3 {
    margin-top: -56px;
	font-size:24px;
}

.koowa .docman_download {
    text-align: left;
}

.moduletable-newsfeed {
    border: 1px solid #A89D80;
    padding: 0 15px;
}

div.itemToolbar {
    background: none;
    border-bottom: 1px dotted #A89D80;
    border-top: 1px dotted #A89D80;
    margin: 16px 0 0;
    padding: 2px 0;
}

.fc-grid .fc-event-time {
    font-size: 10px;
    font-weight: bold;
}

div.itemIntroText {
    color: #111;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    padding: 4px 0 12px;
}

div.itemToolbar {
    background: none;
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
    margin: 16px 0 0;
    padding: 2px 0;
}

#topnav div.moduletable a, #topnav a:link, #topnav a:visited, #topnav a: active, #topnav li span, #topnav li a {
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	background:#AD945A;
	font-size:12px;
	height:35px;
}



#topnav .responsiveMenuTheme2 {
	font-family:Verdana, Geneva, sans-serif;
	background: #AD945A;
	font-size:12px;
	line-height: 10px;
	height:35px;
	color: #fff;

}

#topnav .responsiveMenuTheme2 a:link, .responsiveMenuTheme2 a:visited, .responsiveMenuTheme2 li.active > a {
	color: #fff;
	font-family:Verdana, Geneva, sans-serif;
	background: #AD945A;
	font-size:12px;
	height:35px;
	padding: 0 20px 0 5px;


}

#topnav .responsiveMenuTheme2 a:hover{
	background:#096283;
	color:#fff;
	height:35px;

}

#topnav .responsiveMenuTheme2 span.opener {
    background-image: url("../images/down-bg.png");
    background-position: 11px center;
    background-repeat: no-repeat;
    display: inline-block;
    overflow: hidden;
    padding: 5px 0;
    position: absolute;
    right: 0;
    text-indent: 100px;
    top: 0;
    vertical-align: middle;
    width: 30px;
}

.responsiveMenuTheme2.isDesktop li a, .responsiveMenuTheme2.isDesktop li span.separator, .responsiveMenuTheme2.isDesktop li span.navHeader {
    border-bottom: medium none;
    border-left: 0 solid #2f6895;
}

#topnav .responsiveMenuTheme2 span.linker {
    display: inline-block;
    padding: 12px 0;
    vertical-align: middle;
}

#topnav .responsiveMenuTheme2 a {
    color: #fff;
}


div.itemNavigation {
    background: none;
    border-bottom: 1px dotted #AD945A;
    border-top: 1px dotted #AD945A;
    margin: 0 0 24px;
    padding: 4px 8px;
}

#buttons .nsi-container li {
    background: transparent none repeat scroll 0 0 !important;
    border: medium none !important;
    cursor: pointer;
    float: left;
    list-style: outside none none !important;
    margin: 0;
    padding: 5px 5px 0 0;
    text-align: center;
}

#buttons a:link, #buttons a:visited {
    color: #fff;
    font-family: avenir lt w01_45 book;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
	line-height:5px;
}

#buttons .nsi-container span {
    font-weight: normal;
}

#buttons a:hover{
	color:#AD945A;
}

.moduletable-universalis {
    border: 1px solid #AD945A;
    padding: 10px;
    border-radius: 5px;
	background:#F7F7F7;
}
.moduletable-universalis h3 {
    font-size: 20px;
	color:#AD945A;
}

.moduletable-universalis h5 {
padding: 0;

}

.koowa .docman_block {
    display: table;
    position: relative;
    width: 100%;
    display: none;
}

.koowa .docman_document h4 a:link, .koowa .docman_document h4 a:visited {
    color: #093e5e;
    font-family: "BaskervilleMTW01-Roman",Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    font-weight: normal;
}

.koowa .docman_document h4 a:hover {
color: #ad945a;
    font-family: "BaskervilleMTW01-Roman",Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    font-weight: normal;	
}